2007年10月13日

[users 7368] Re: Xen利用時のtls無効化について

広瀬です。


ご返答遅れました。
前佛さん、ご返答ありがとうございます


> http://wiki.xensource.com/xenwiki/XenSpecificGlibc

>
>こちらに挙げられている Fedora Core 3, RHEL3, Debian かつ glibc-2.3.2
>で起こる問題とあります。「glibc 2.4 ではパッチあてなくても良い」と書か
>れているので、Fedora 6 (glibc 2.5) 以降であれば問題はないのかもしれませ
>ん。
>(Fedora 7 での glibc は 2.6 です)


ちょっと見落としていました。わざわざ済みませんでした。
ただ、glibcのどのバージョンから問題が無くなったのか、という情報があまり
にも少なかったように思えましたので、疑問に思った次第です。

私もFC6とCentOS5.0でXen(DomU)を立ち上げていますが、エラーが出た試しが無
かったので???と思っていました。

(CentOS5の場合、glibcは最新で2.5.12でした)

今ならあまり気にしなくても良いのかもしれませんね。
_______________________________________________
users mailing list
投稿先アドレス: mailto:users@xxxxx
総合案内: http://fedora.jp/mailman/listinfo/users
過去の投稿の検索: http://fedora.jp/kabayaki/

投稿者 xml-rpc : 2007年10月13日 14:26
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/65176
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。